html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
  position: relative;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
body {
  font-family: "Lato", Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
}

 .my-uppercase {
   text-transform: uppercase;
 }
 .navbar.navsecond {
  display: block;
  position: fixed;
  top: 0;
  z-index: 1001;
  width: 100%;
  max-width: 100vw;
 }
 .bigger-than {
   z-index: 2247483647!important;

 }
.navbar.navsecond.hidden {
  display: none;
}

.navbar {
  padding: 13px 16px;
  position: absolute;
  width: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background-color: rgba(0, 0, 0, 0.20);
  height: 66px;
  z-index: 1000;
}

.navbar.navsecond {
  background-color: white;
  border-bottom: 1px solid rgba(85, 85, 85, 1);
}

.navbar-brand {
  padding-left: 100px;
  height: auto;
}

.navbar-brand img {
  height: 40px;
  width: auto;
  padding-right: 16px;
}

.navbar-toggler {
  text-decoration: none;
  position: absolute;
  height: 40px;
  right: 0;
  background-color: transparent;
  padding: 0;
  margin: 0;
  padding-right: 100px;
  -webkit-appearance: none;
  -moz-appearance: none;
  border: none;
  top: 0;
  display: none;
  padding-top: 13px;
  color: rgba(85, 85, 85, 1);
}

button:focus {outline:0;}

.navbar-toggler span {
  cursor: pointer;
  font-size: 40px;
}



@media only screen and (max-width: 1400px) {
  .navbar.navsecond.hidden {
    display: block;
  }
  .navbar {
    position: relative;
    padding-left: 0;
    padding-right: 0;
    z-index: 1;
  }
  .navprim .navbar-brand {
    display: none;
  }
  .navprim .navbar-toggler {
    display: none;
  }

  .navbar.navsecond {
    position: fixed;
    display: block;
    background-color: white;
  }

  .navbar-brand {

  }

  .navbar-brand img {
    height: 40px;
  }

  .navbar-toggler {
    display: inline-block;
    z-index: 1003;
  }

  .navbar-toggler span {
    font-size: 40px;
    z-index: 1000;
  }
}

@media only screen and (max-width: 750px) {
  .navbar.navsecond {
  }
  .navbar-brand {
    padding-left: 10px;
  }

  .navbar-brand img {

  }

  .navbar-toggler {
    padding-right: 10px;
  }
}

.navbar-collapse {
  padding-left: 100px;
  display: inline-block;
  position: absolute;
  top: 13px;
}

.navbar-collapse .navbar-nav {
  display: inline-block;
}

.navbar-collapse .navbar-nav .nav-item {
  display: inline-block;
  color: white;
  font-size: 16px;
  font-family: "Montserrat", sans-serif;
  padding: 8px;
  line-height: 24px;
  font-weight: 500;
}
.navsecond .navbar-collapse .navbar-nav .nav-item {
  color: rgba(85, 85, 85, 1);
}
.navbar-collapse .navbar-nav .nav-item.active {
  font-weight: 600;
}

.navbar-collapse .navbar-nav .nav-item a {
  text-decoration: none;
  color: inherit;
}

.navbar-collapse .navbar-nav .nav-item:hover {
  color: rgba(2, 117, 216, 1);
  text-shadow: 2px 0 4px rgba(0,0,0,.3);
}

.dropdown {
  position: relative;
}
.navbar .navbar-collapse .navbar-nav .nav-item .dropdown-menu {
  display: inline-block;
  position: absolute;
  width: auto;
  height: auto;
  max-height: 0;
  -webkit-transition: max-height 1s ease;
  -o-transition: max-height 1s ease;
  transition: max-height 1s ease;
  -webkit-transition-delay: 0s;
       -o-transition-delay: 0s;
          transition-delay: 0s;
  overflow: hidden;
  background-color: rgba(85, 85, 85, 1);
  top: 53px;
  left: 0;
  z-index: 1003;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.navbar .navbar-collapse .navbar-nav .nav-item .dropdown-menu .dropdown-item {
  display: block;
  padding: 4px 8px;
  width: 200px;
  color: white;
}
.navbar .navbar-collapse .navbar-nav .nav-item .dropdown-menu .dropdown-item:hover {
  color: rgba(2, 117, 216, 1);
}
.navbar .navbar-collapse .navbar-nav .nav-item .dropdown-menu .dropdown-item:first-of-type {
  padding-top: 10px;
}
.navbar .navbar-collapse .navbar-nav .nav-item .dropdown-menu .dropdown-item:last-of-type {
  padding-bottom: 10px;
}
.dropdown-height-auto {
  max-height: calc(100vh - 66px) !important;
  -webkit-transition: max-height 1s ease;
  -o-transition: max-height 1s ease;
  transition: max-height 1s ease;
  -webkit-transition-delay: 0s;
       -o-transition-delay: 0s;
          transition-delay: 0s;
}
@media only screen and (max-width: 1400px) {
  .navbar-collapse .navbar-nav .nav-item.active {
    color: rgba(2, 117, 216, 1);
  }
  .navbar .navbar-collapse .navbar-nav .nav-item .dropdown-menu {
    display: none;
  }
  .navsecond .navbar-collapse {
    z-index: 1002;
    margin: 0;
    padding: 0;
    position: absolute;
    width: 100%;
    background-color: white;
    top: 64px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    overflow: hidden;
    border-bottom: 2px solid rgba(85, 85, 85, 1);
    max-height: 0;
    left: 0;
    -webkit-transition: max-height 1s ease;
    -o-transition: max-height 1s ease;
    transition: max-height 1s ease;
    -webkit-transition-delay: 0s;
         -o-transition-delay: 0s;
            transition-delay: 0s;
  }
  .navprim .navbar-collapse {
    display: none;
  }
  .navsecond .navbar-collapse .navbar-nav {
    margin: 0;
    padding: 0;
    display: block;
    width: 100%;
    height: auto;
    text-align: right;
    padding: 20px 0;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    overflow: hidden;
    padding-right: 100px;
  }

  .navsecond .navbar-collapse .navbar-nav .nav-item {
    margin: 0;
    padding: 1vh 0;
    display: block;
    font-size: 26px;
    font-family: "Montserrat", sans-serif;
    line-height: 26px;
    font-weight: 500;
  }

  .navsecond .navbar-collapse .navbar-nav .nav-item.active {
    font-weight: 600;
  }

  .navsecond .navbar-collapse .navbar-nav .nav-item a {
    text-decoration: none;
    color: inherit;
  }

  .navsecond .navbar-collapse .navbar-nav .nav-item:hover {
    color: rgba(2, 117, 216, 1);
    text-shadow: 2px 0 4px rgba(0,0,0,.3);
  }
  .height-auto {
    max-height: calc(100vh - 64px) !important;
    -webkit-transition: max-height 1s ease;
    -o-transition: max-height 1s ease;
    transition: max-height 1s ease;
    -webkit-transition-delay: 0s;
         -o-transition-delay: 0s;
            transition-delay: 0s;
  }
}

@media only screen and (max-width: 750px) {
  .navsecond .navbar-collapse {
  }
  .navsecond .navbar-collapse .navbar-nav {
    padding-right: 10px;
  }

  .navsecond .navbar-collapse .navbar-nav .nav-item {
    padding: 2vh 0;
  }

  .navsecond .navbar-collapse .navbar-nav .nav-item.active {
  }

  .navsecond .navbar-collapse .navbar-nav .nav-item a {
  }

  .navsecond .navbar-collapse .navbar-nav .nav-item:hover {
  }
}


.w-100 {
  width: 100%;
}

.carousel {
  width: 100%;
  height: 500px;
  overflow: hidden;
  position: relative;
}

.carousel-inner {
  width: 100%;
  height: 100%;
  position: relative;
  background-color: black;
}

.carousel-item {
  position: absolute;
  bottom: 0;
  opacity: 0;
  height: 100%;
  width: 100%;
  -webkit-transition: opacity 1s ease;
  -o-transition: opacity 1s ease;
  transition: opacity 1s ease;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom;
}

.carousel-item:first-of-type {
  position: relative;
}



@media only screen and (max-width: 750px) {
  .carousel {
    height: 300px;
  }
}

.carousel-item.active {
  opacity: 1;
  -webkit-transition: opacity 1s ease;
  -o-transition: opacity 1s ease;
  transition: opacity 1s ease;
}

.carousel-control-prev {
  position: absolute;
  width: 15%;
  height: 100%;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  pointer-events: all;
  cursor: pointer;
  text-decoration: none;
  color: rgba(255, 255, 255, 0.60);
  -webkit-transition: color 1s ease;
  -o-transition: color 1s ease;
  transition: color 1s ease;
}

.carousel-control-next {
  position: absolute;
  width: 15%;
  height: 100%;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  pointer-events: all;
  cursor: pointer;
  text-decoration: none;
  color: rgba(255, 255, 255, 0.60);
  -webkit-transition: color 1s ease;
  -o-transition: color 1s ease;
  transition: color 1s ease;
}

.carousel-control-prev:hover {
  color: white;
  -webkit-transition: color 1s ease;
  -o-transition: color 1s ease;
  transition: color 1s ease;
}

.carousel-control-next:hover {
  color: white;
  -webkit-transition: color 1s ease;
  -o-transition: color 1s ease;
  transition: color 1s ease;
}

.carousel-control-prev-icon {
  position: absolute;
  top: 50%;
  right: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  font-size: 30px;
}

.carousel-control-next-icon {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  font-size: 30px;
}

.carousel-indicators {
  position: absolute;
  bottom: 0px;
  height: 40px;
  width: 100%;
  z-index: 10;
  text-align: center;
  color: rgba(255, 255, 255, 0.60);
  -webkit-transition: color 1s ease;
  -o-transition: color 1s ease;
  transition: color 1s ease;
}

.carousel-indicators .active {
  color: white;
  -webkit-transition: color 1s ease;
  -o-transition: color 1s ease;
  transition: color 1s ease;
}

.carousel-indicators li {
  display: inline-block;
  font-size: 15px;
  padding: 0;
  margin: 0 15px;
  cursor: pointer;
}



.my-carousel-caption {
  position: absolute;
  background-color: rgba(0, 0, 0, 0.40);
  border-radius: 30px;
  z-index: 999;
  top: 50%;
  color: white;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  min-width: 40vw;
  max-width: 80%;
}

.my-carousel-caption h5 {
  font-family: "Montserrat";
  font-size: 32px;
  font-weight: 500;
  text-align: center;
  padding: 0 20px;
  letter-spacing: 0px;
  text-transform: uppercase !important;
}

.my-carousel-caption p {
  font-style: italic;
  font-family: "Georgia";
  font-size: 16px;
  font-weight: 500;
  text-align: center;
  padding: 0 20px;
  padding-bottom: 20px;
  margin: 0;
  padding-top: 20px;

}

.short-line {
  margin: 0 auto;
  height: 4px;
  width: 120px;
  background-color: #0275d8;
  margin-bottom: 20px;
  display: block;
  margin-top: 20px;
}

@media only screen and (max-width: 992px) {
  .box-one-third {
      -webkit-box-flex: 1;
          -ms-flex: 1 1 992px;
              flex: 1 1 992px;
  }
}

@media only screen and (min-width: 992px) {
  .box-one-third {
      -webkit-box-flex: 1;
          -ms-flex: 1 1 331px;
              flex: 1 1 331px;
  }
}

.box-one-third {
    float: left;
    display: block;
    height: auto;
    position: relative;
}

.box-container {
    width: 101%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    color: #959595;
    position: relative;
    height: auto;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    overflow: hidden;
    width: 100%;
}

#box1 {
    background: url(../images/bg_service_1.jpg) top center #565f68;
    background-size: cover;
}

#box2 {
    background: url(../images/bg_service_2.jpg) top center #bf3f3f;
    background-size: cover;
}

#box3 {
    background: url(../images/bg_service_3.jpg) top center #236b94;
    background-size: cover;
}

.box-one-third .inner {
    color: #fff;
    padding: 30px;
    padding-bottom: 0px;
}

.box-one-third .inner-2 {
    color: #fff;
    padding: 30px;
    padding-top: 0;
    position: absolute;
    bottom: 0;
    width: 100%;
}

.box-one-third .inner-3 {
    color: #fff;
    padding: 30px;
    padding-top: 0;
    position: relative;
}

.box-one-third .inner h2 {
  font-family: "Montserrat";
  font-size: 32px;
  font-weight: 500;
  margin-bottom: 8px;
}

.box-one-third .inner p {
  font-family: "Georgia";
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  margin-bottom: 16px;
}

.divider-single {
    clear: both;
    height: 30px;
}

.box-one-third .inner-2 a {
  border: solid 3px rgba(255,255,255,.5);
  color: #fff;
  text-decoration: none;
  font-size: 16px;
  padding: 10px 15px;
  border-radius: 10px;
  -webkit-transition: .5s;
  -o-transition: .5s;
  transition: .5s;
}

.box-one-third .inner-2 a:hover {
  border: solid 3px white;
  color: black;
  text-decoration: none;
  background-color: white;
  -webkit-transition: .5s;
  -o-transition: .5s;
  transition: .5s;
}

.readmore {
  position: relative;
  bottom: 0;
}



.page-break {
  height: 20px;
  width: 100%;
  background-color: #333;
}



.justify-center {
  text-align: center !important;
}











.contact-us-now {
  background-color: rgba(2, 117, 216, 1);
  height: auto;
  width: 100%;
}

.inner-contact {
  width: 80%;
  height: auto;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  max-width: 1024px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.inner-contact h1 {
  margin: 0;
  padding: 15px;
  -webkit-box-flex: 0;
      -ms-flex: 0 1 600px;
          flex: 0 1 600px;
  color: white;
  color: #fff;
  text-transform: none;
  letter-spacing: 0;
  margin-top: 5px;
  font-size: 24px;
  padding-left: 0;
}

.contact-us {
  border: solid 3px rgba(255,255,255,.5);
  color: #fff;
  text-decoration: none;
  font-family: "Lato", Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 1.7em;
  border-radius: 10px;
  -webkit-transition: .5s;
  -o-transition: .5s;
  transition: .5s;
  border-radius: 5px;
  padding: 5px 30px 3px 30px;
  font-weight: bold;
  letter-spacing: 2px;
  display: inline-block;
  margin: 0;

}

.contact-us:hover {
  border: solid 3px white;
  color: black;
  text-decoration: none;
  background-color: white;
  -webkit-transition: .5s;
  -o-transition: .5s;
  transition: .5s;
}


@media only screen and (max-width: 992px) {

  .inner-contact {
    padding-bottom: 15px;
    padding-top: 0;
    text-align: center;
  }

  .contact-us {
    margin: 0 auto;
  }

  .inner-contact h1 {
    margin: 0 auto;
  }

}



.my-footer {
  background-color: #333;
  color: white;
  position: relative;
  height: auto;
  text-align: center;
  padding: 0;
  width: 100%;
  margin: 0;
}

.my-footer p {
  font-size: 16px;
  margin: 0;
  padding: 12px 0;
  max-width: 1024px;
  margin: 0 auto;
}

@media only screen and (min-width: 500px) {
  .my-carousel-caption {
    width: auto;
    max-width: none;
  }

  .my-carousel-caption p {
    font-size: 26px;
    font-weight: 500;
    width: auto;
    max-width: none;
  }
  .my-carousel-caption h5 {
    font-size: 60px;
    font-weight: 500;
    padding: 0 20px;
    width: auto;
    max-width: none;
  }

  .box-one-third .inner h2 {
      font-size: 36px;
      margin-bottom: 8px;
  }

  .box-one-third .inner p {
    font-size: 22px;
    line-height: 24px;
  }
  .inner-contact h1 {
    min-width: 300px;
  }
}

.my-carousel-caption .longer {
  width: 70vw;
}

@media only screen and (min-width: 450px) and (max-width: 900px) {


  .my-carousel-caption .longer {
    width: 70vw;
  }

}

@media only screen and (min-width: 900px) {


  .my-carousel-caption .longer {
    width: auto;
  }

}
